Add bin/run wrapper to web GitOrigin-RevId: e324256fdca6b334d25385148e7517b4c4c5e702
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+pushd ..
+bin/run $*
+RV=$?
+popd
+exit $RV